@charset "utf-8";
/* CSS Document */

/*メインビジュアルSM*/
.title_img{
	width:100%;
	max-width:100%;
	height:auto;
	background-repeat:no-repeat;
	background-size:100%;
	background-image:url(../../images/bk2.jpg);
}

.service{
	position:relative;
	z-index:8888;
	margin-bottom:50px;
}

.bk_image img{
	width:100%;
	height:auto;
	position:absolute;
	top:0;
	display:none;
}

.service_p{
	width:90%;
	margin:0 auto;
}

.service_p p{
	font-size:14px;
	margin-bottom:50px;
	margin-top:50px;
	letter-spacing:2px;
}

/**オレンジのライン**/
.service_h3{
	width:100%;
	margin:0 auto;
}

.service_h3 h3{	
	font-size:18px;
	font-weight:200;
	border-bottom:2px solid #FFA826;
	margin:20px auto;
}


.service_h3 h3:before{
	content:'';
	border-left:10px solid #FFA826;
	padding-left:10px;
}

.works_content{
	width:100%;
	height:auto;	
	margin:0px auto;
}
	
/**事業内容**/
.works_content ul{
	width:100%;
	font-size:14px;
	padding:20px 0;
	margin-top:-14px;
}

.works_content li{
	width:90%;
	font-size:14px;
	list-style:none;
	padding:5px 0;
	left:30px;
	
	position:relative;
}

.works_content li:before{
	display: block;
	content: '・';
	position: absolute;
	top:0;
	left: -1.5em;
	width: 1em;
	height: 1em;
}

/**業種**/
.works_content_h4{
	width:100%;
	text-align:center;
	margin:0 auto;
}

.works_content_h4 h4{
	font-size:16px;
	color:#fff;
	letter-spacing:2px;
	margin:0;
	background-color:#FFA826;
	padding:10px 0;
}

/**事業画像**/	
.works_content_img{
	margin-bottom:-7px;
}
	
.works_content_img img{
	width:100%;
	height:200px;
	margin:0;
	padding:0
}	
	
/**消す文章**/
.sm_main_caption{
	display:none;
}
	
	